Welcome, Guest
Username: Password: Remember me
This is the support for EventList 1.1.x, available here in the downloads section.

For all support requests, please provide your current versions of joomla, and of the extensions.

TOPIC:

Migration from EL1.1.X to JEM1.9.5 7 years 1 month ago #12119

  • Hoffi
  • Hoffi's Avatar
  • Offline
  • Platinum Member
  • Platinum Member
  • Posts: 2279
  • Thank you received: 449
@bigbabou:
Because you have 1.9.4 installed: Update is supported. :woohoo:
You can simply install 1.9.5 via extension manager without problems.

But of course you should save your own changes before and possibly they may not compatible to 1.9.5 because we also changed some things. ;)
Pessimists are optimists with experience!

Please Log in or Create an account to join the conversation.

Migration from EL1.1.X to JEM1.9.5 7 years 1 month ago #12198

Nice, I will try it. :)

Please Log in or Create an account to join the conversation.

Time to create page: 0.286 seconds

Donate

If you find JEM useful and if you use it on your site, please consider a donation to the project.

Private Messages

You are not logged in.

Follow us......